/*
I Know IT Styles
*/

body {
    font-family: "Roboto Condensed", Arial !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    margin: 0;
    font-size: 14px;
    line-height: 1;
    color: #949698 !important;
    background-color: #ffffff !important;
}

.default-view {
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: 0px;
}

.default-view .wrapper {
    padding-left: 0px;
    padding-right: 0px;
    /*position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.default-view .wrapper-non-spa {
    padding-left: 0px;
    padding-right: 0px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.default-view .wrapper .slider-item {
  background-size:cover;
  background-position: center;
}

#iknowit-navbar {
  margin-top: 25px;
}

.navbar {
  z-index: 11000;
  margin-bottom: 0px !important;
}

.navbar .call-us-menu-item {
  color: #87b2d8;
}

.logo {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 15px;
    height: 100px !important;
}

.our-services {
    background-color: #f5f5f5;
    position: relative;
}

.default-view .wrapper .slider-section {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.about-container {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .our-services .icon-wrap {
    top: -12px;
    left: 0px;
    width: 80px;
    height: 80px;
    position: absolute;
  }
  .our-services .content-header {
    font-size: 16px;
    #letter-spacing: -1px;
  }
  .service-content-body {
    position: relative;
    /*padding-left: 98px;*/
    padding-top: 0px;
    padding-bottom: 20px;
  }

  .service-content-row {
    padding-bottom: 20px;
  }

  .ikit-featured-list .caption {
    font-weight: bold;
    font-style: normal;
    font-size: 15px;
  }
  .contact-details h3 {
    font-size: 18px;
  }
  .contact-details label, .contact-details a {
    font-size: 12px;
  }
  .slider-image {
    position: relative;
    margin-top: 85px;
  }
  .nav .menu-item {
    font-size: 12px;
  }
  .navbar .call-us-menu-item {
    padding: 9px 16px;
  }
}

@media (min-width: 768px) and (max-width: 768px) {
  .our-services .icon-wrap {
    top: -12px;
    left: 0px;
    width: 80px;
    height: 80px;
    position: absolute;
  }
  .our-services .content-header {
    font-size: 16px;
    #letter-spacing: -1px;
  }
  .service-content-body {
    position: relative;
    /*padding-left: 98px;*/
    padding-top: 0px;
    padding-bottom: 10px;
  }

  .service-content-row {
    padding-bottom: 10px;
  }

  .ikit-featured-list .caption {
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
  }
  .contact-details {
    font-size: 18px;
  }
  .slider-image {
    position: relative;
    margin-top: 25px;
  }
  .nav .menu-item {
    font-size: 18px;
  }
  .navbar .call-us-menu-item {
    padding: 12px 8px;
  }
}

@media (max-width: 768px) {
  .service-header h1, .contact-header h1, .about-header h1, .featured-industries-header h1 {
    font-weight: bold;
    font-size: 40px;
    line-height: 35px;
    letter-spacing: -2px;
    margin-top: 40px;
  }

  .service-header h1 {
    margin-bottom: 30px;
  }

  .default-view .wrapper .slider-text h1 {
      font-weight: bold;
      font-style: normal;
      font-size: 30px;
      letter-spacing: -2px;
      line-height: 30px;
      color: #ffffff;
  }

  .slider-row {
    #height: 100%;
  }

  .slider-column {
    #height: 100%;
  }

  .service-header, .contact-header, .about-header {
    margin-top: 10px;
    width: 100%;
    /*height: 100%;*/
  }

  .intro h1 {
    display: block;
    font-weight: 75;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .contact-header em, .about-header em, .featured-industries-header em {
    position: relative;
    color: #00b2eb;
    font-style: normal;
    background-color: transparent;
    z-index: 999;
    font-size: 18px;
    letter-spacing: -1px;
  }

  .service-header em {
    position: relative;
    color: #00b2eb;
    font-style: normal;
    background-color: transparent;
    z-index: 999;
  }
  .testimonial {
    font-size: 20px;
  }
  .feedback {
    padding-top: 20px;
    padding-bottom: 10px;
    background-size:cover;
    background-position: center;
  }
  .ikit-featured-list {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .footer {
    background-color: #f8f8f8;
    font-size: 12px;
  }

  .footer-logo {
    padding-top: 20px;
    width: 70%;
    position: relative;
    margin-bottom: 20px;
    padding-right: 20px;
  }

  .footer-line {
    margin-top: -10px !important;
  }
}

/*@media (min-width: 769px) {*/
@media (min-width: 769px) {
  .navbar .call-us-menu-item {
    padding: 11px 8px;
  }
  .service-header h1, .contact-header h1, .about-header h1, .featured-industries-header h1 {
    font-weight: bold;
    font-size: 80px;
    line-height: 65px;
    letter-spacing: -2px;
    margin-top: 80px;
  }

  .service-header h1 {
    margin-bottom: 30px;
  }

  .our-services .icon-wrap {
    top: -12px;
    left: -30px;
    width: 80px;
    height: 80px;
    position: absolute;
  }

  .default-view .wrapper .slider-text h1 {
      font-weight: bold;
      font-style: normal;
      font-size: 95px;
      line-height: 75px;
      letter-spacing: -6px;
      color: #ffffff;
  }

  .slider-image {
    width: 100%;
    margin-top: 30px;
  }

  .our-services .content-header {
    font-size: 31px;
    letter-spacing: -1px;
  }

  .service-header, .contact-header, .about-header {
    margin-top: 100px;
    width: 100%;
    /*height: 100%;*/
  }

  .ikit-featured-list .caption {
    font-weight: bold;
    font-style: normal;
    font-size: 25px;
  }

  .intro h1{
    display: block;
    font-weight: 150;
    font-size: 33px;
    line-height: 45px;
    letter-spacing: -1px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .service-content-body {
    position: relative;
    /*padding-left: 98px;*/
    padding-top: 0px;
    padding-bottom: 40px;
  }

  .service-content-row {
    padding-bottom: 40px;
  }

  .contact-header em, .about-header em, .featured-industries-header em {
    position: relative;
    color: #00b2eb;
    font-style: normal;
    background-color: transparent;
    z-index: 999;
    font-size: 20px;
  }

  .service-header em {
    position: relative;
    color: #00b2eb;
    font-style: normal;
    background-color: transparent;
    z-index: 999;
  }
  .testimonial {
    font-size: 25px;
  }
  .feedback {
    padding-top: 60px;
    padding-bottom: 60px;
    background-size:cover;
    background-position: center;
  }
  .ikit-featured-list {
    padding-bottom: 60px;
    padding-top: 20px;
  }
  .footer {
    /*margin-top: 60px;*/
    padding-top: 30px;
    background-color: #f8f8f8;
  }
  .footer-logo {
    width: 150px;
    position: relative;
    margin-bottom: 20px;
  }

  .footer-line {
    padding-left: 30px !important;
    margin-top: -10px !important;
  }
  .nav .menu-item {
    font-size: 20px;
  }
}

.contact-header {
  margin-bottom: 30px;
}

.about-iknowit, .contact {
  max-width: 700px;
}

.ikit-featured-photo {
  position: relative;
  top: 0;
  width: 100%;
  height: 100%;
}

.ikit-featured {
  position: relative;
  left: 0;
  top: 0;
}

.form-wrapper {
  padding-bottom: 30px;
}

.panel-grid {
  width: 100%;
  padding: 0px !important;
  border: 0px !important;
  margin: 0px !important;
}

.panel-grid-cell {
  padding: 0px !important;
}

.testimonial {
  color: #FFFFFF;
  font-weight: 150;
}

a.service-content-text-link {
  font-weight: bold;
  color: #949698 !important;
}

a.service-content-text-link:hover {
  text-decoration: none;
}
